RubyGems Navigation menu

poper 0.1.5

Poper makes sure that your git commit messages are well-formed

Versions:

  1. 0.2.3 - February 03, 2019 (8,5 ko)
  2. 0.2.2 - February 03, 2019 (8,5 ko)
  3. 0.2.1 - April 26, 2017 (8,5 ko)
  4. 0.2.0 - April 04, 2017 (8,5 ko)
  5. 0.1.5 - March 10, 2017 (7 ko)
Voir toutes les versions (13)

Dépendances de Runtime (2):

  • rugged >= 0.23.0, ~> 0.23
  • thor ~> 0.19.0
  • Dépendances de Development (5):

  • bundler ~> 1.3
  • rake ~> 11.0
  • rspec ~> 3.4
  • rspec-its ~> 1.2
  • simplecov ~> 0.11
  • Propriétaires:

    Auteurs:

    • Mindaugas Mozūras

    Total de contrôle SHA 256:

    a1582941c0ac7f959aea5fd96df68796c89ce323d9f33008ef67949049fcbef8

    Total de téléchargements 55 124

    Pour cette version 4 523

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.0.0

    Required Rubygems Version: >= 1.3.6

    Liens: